## sutton-dijkstra-meta 2

=== debian/changelog ===
sutton-dijkstra-meta (2) bionic; urgency=medium

  * Retire oem-dmic-sof-lp1825294 package. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 24 Jul 2020 11:18:30 +0800

sutton-dijkstra-meta (1) bionic; urgency=medium

  * Init for sutton-dijkstra-meta.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 10 Jun 2019 18:25:43 +0800
