=== debian/control ===
Source: sutton-dijkstra-meta
Section: metapackages
Priority: standard
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/+git/sutton-dijkstra-meta

Package: sutton-dijkstra-meta
# Pre-Depends: <comma-separated list of packages>
Depends: ${misc:Depends}, sutton-base-meta
Recommends: 
Provides: oem-dmic-sof-lp1825294
Conflicts: oem-dmic-sof-lp1825294
Replaces: oem-dmic-sof-lp1825294
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>
# Replaces: <comma-separated list of packages>
Architecture: all
Description: Meta package for the Sutton Dijkstra image.
 This package will deploy any software for the Sutton Dijkstra image.
