## sutton-dijkstra-meta 4

=== debian/changelog ===
sutton-dijkstra-meta (4) bionic; urgency=medium

  * Revert change, do not provides oem-dmic-sof-lp1825294.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 03 Aug 2020 20:06:59 +0800

sutton-dijkstra-meta (3) bionic; urgency=medium

  * Bump version for online update. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 29 Jul 2020 11:05:10 +0800
