=== debian/control ===
--- 
+++ 
@@ -10,9 +10,6 @@
 # Pre-Depends: <comma-separated list of packages>
 Depends: ${misc:Depends}, sutton-base-meta
 Recommends: 
-Provides: oem-dmic-sof-lp1825294
-Conflicts: oem-dmic-sof-lp1825294
-Replaces: oem-dmic-sof-lp1825294
 # Suggests: <comma-separated list of packages>
 # Provides: <comma-separated list of packages>
 # Replaces: <comma-separated list of packages>
